{
  "sites": {
    "wiki": "Wiki",
    "identity": "Identity services",
    "status": "Status",
    "forum": "Forum",
    "all": "unix.in.th sites",
    "join-discord": "Join Discord"
  },
  "nav": {
    "home": "Home",
    "about": "About",
    "contact": "Contact"
  },
  "ui": {
    "language": {
      "switch": "Switch language",
      "tooltip": "Switch between English and Thai as the user interface language"
    }
  },
  "home": {
    "hero": {
      "title": "Hi\\nWelcome to *nix in Thailand, free computer knowledge for everyone.",
      "sub": "A place for everything Unix and Unix-like system including its software. And provide a free documentation and universal access to other free software."
    },
    "wiki": {
      "title": "Wiki",
      "paragraph": "Central of computer software and hardware knowledge, free to all, shaped by all.",
      "go": "Go to wiki"
    },
    "forum": {
      "title": "Forum",
      "paragraph": "A place to ask, discuss, and chit-chat about UNIX and Unix-like software and hardware.",
      "go": "Go to forum"
    }
  },
  "footer": {
    "copyright": {
      "notice": "Copyleft 🄯 *nix in Thailand, {year} ({yearB}). All rights reversed."
    },
    "sourcecode": "Source Code"
  },
  "about": {
    "hero": {
      "title": "About us"
    },
    "paragraph": {
      "1": "*nix in Thailand (unix.in.th) is a place for resources, guides, and documentation on computer hardware and software, freely accessible, editable, and shareable by everyone.",
      "2": "We provide a Wiki service which containing, documentation, information, tutorials on both software and hardware. While primarily focuses on UNIX and Unix-like, it also includes miscelleneous content.",
      "3": "In addition, we feature a forum where users can ask questions, engage in discussions, or casually chat about software and hardware related to UNIX, Unix-like systems, and beyond.",
      "4": "And the centralized account system serves as the core authentication service for all *nix in Thailand services, which is operating using OpenID Connect (OAuth2)."
    }
  },
  "contact": {
    "title": "Contact us",
    "paragraph": {
      "1": "The only way to contact us is via {email}."
    }
  }
}